Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 19:15:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966533126640            10:55 PM, 21st Aug                   saud                   مرحبا, مساء الخير معك سعود يسرني أن أساعدك            11:00 PM, 21st Aug                   saud                   برجى تزويدنا برقم الطلب لتتمم خدمتكم على اكمل وجه           11:01 PM, 21st Aug                   saud                   هل مازلت متصل معنا ؟           11:02 PM, 21st Aug                   saud                   هل مازلت متصل معنا ؟           11:04 PM, 21st Aug                   saud                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.   بمجرد معالجة استرداد المبلغ ، سيتم إعادة المبلغ الذي دفعته عبر الإنترنت إلى نفس البطاقة التي تم الدفع من خلاله في غضون 7-14 يوم عمل.           11:06 PM, 21st Aug                   saud                   هل لديك اي استفسار اخر           11:06 PM, 21st Aug                   saud                   Hi ,thank you for contacting us. I'm saud.I will be happy to help you.           11:10 PM, 21st Aug                   saud                   Could you please share your order number so that I can assist you further?           11:10 PM, 21st Aug                   saud                   Hi, I'm not getting a response from you. Are we still connected?           11:11 PM, 21st Aug                   saud                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:12 PM, 21st Aug                   saud                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:13 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006707